<?
if($_GET[mode] == "winclose")		
	include_once("./_common.php");
else
	if (!defined("_GNUBOARD_")) 	exit;

$tncode	= $ncode;
$ncode	= base64_decode($ncode);

$sql	= "select * from $zmb[table_popup_notice] where db_recno='$ncode'";
$rd		= sql_fetch($sql);

$tmp_size	= explode("x", $rd[db_winsize]);
$win_width	= $tmp_size[0];							//-- 창 폭
$win_height	= $tmp_size[1]-35;						//-- 창 높이

$frameid	= "div_popup_" . $ncode;

if($rd[db_winstyle] == "1")	$winstyle	= "window";
else						$winstyle	= "layer";

$today		= date("Y-m-d", $g4[server_time]);
$cook_popup_name	= "cook_popup_name_" . $ncode;

$content	= $rd[db_content];
$popup_skin_path = "$g4[path]/skin/popup/$rd[db_skin]";

//-- 창을 닫을 때 현재 날짜 기록  -----------------------------------------------------------------
if("winclose" == $_GET[mode]) {
	setCookie("$cook_popup_name", "$today", time()+60*60*24, "/", "$_SERVER[SERVER_NAME]");
}
?>